Bug 794970 - Missing pdfshuffler dep: pypoppler
Summary: Missing pdfshuffler dep: pypoppler
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pdfshuffler
Version: el6
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: pypoppler 799683
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-18 12:11 UTC by Nux
Modified: 2012-03-24 19:11 UTC (History)
1 user (show)

Fixed In Version: pypoppler-0.12.1-20.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-24 19:11:07 UTC


Attachments (Terms of Use)

Description Nux 2012-02-18 12:11:22 UTC
Description of problem:
The package pdfshuffler in EPEL for EL6 has missing dep pypoppler.


Version-Release number of selected component (if applicable):
0.5.1el6

How reproducible:
always


Steps to Reproduce:
1. add EPEL repo to vanilla EL6
2. yum install pdfshuffler

  
Actual results:


Expected results:


Additional info:
Backporting the package pypoppler from F14 solved the problem.
Discovered at http://forums.nux.ro/index.php?t=msg&th=29&start=0&

Comment 1 Fedora Update System 2012-03-04 16:15:43 UTC
pypoppler-0.12.1-20.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pypoppler-0.12.1-20.el6

Comment 2 Fedora Update System 2012-03-06 07:07:24 UTC
Package pypoppler-0.12.1-20.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing pypoppler-0.12.1-20.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0674/pypoppler-0.12.1-20.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-03-24 19:11:07 UTC
pypoppler-0.12.1-20.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.